Subject: Re: Further business discussion;

From: "Nguyen Vu Truong Son" <[email-masked]>
Date: Tue, 03 Sep 2019 00:24:41 +0700

M?t ni?m vui d? giao ti?p/A pleasure to communication.

By introduction; I am Nguyen Vu Truong Son - The General Director of
PetroVietnam oil and Gas Group.
I am looking at a mutual business collaboration with you/your company on
the bellow sector. Can you advise the feasibility of investment
opportunity if this request interests you.

We may also look at the importance of discussing properly on the
possibility of any collaboration we may find suitable in the near future
when I receive your feedback.

Thank You

Mr. Nguyen Vu Truong Son
General Director of PetroVietnam oil and Gas Group.
No: 1 Lê Du?n, B?n Nghé, Qu?n 1, H? Chí Minh, Vietnam